program TEqu1;

uses
  Forms,
  Root1 in 'Root1.pas' {Form1},
  UErrors in 'UErrors.pas' {FErrors};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
